﻿@{Html.RenderAction("SidemenuHome", "Menu");}

<div class="dashboard-wrapper">
    <div class="container-fluid dashboard-content">
        <h2>Jak pracovat se záložkou Slovníček</h2>
        <p>Pokud rozkliknete záložku <strong>Slovníček</strong> ukáže se Vám zhruba takovýto pohled:</p>
        <br />
        <img src="@Url.Content("~/obrazky/uvodniStranka/slovnicek/slovnicek.jpg")" class="img-fluid" alt="Slovnicek">
        <br />
        <p>
            Jak už jsme si ukázali v záložce <strong>Učební texty</strong> i zde je vyhledávací lišta v modrém rámečku, kde si můžete vyhledat
            slovíčko, které zrovna hledáte. Je to určitě šikovné, pokud narazíte v textu na něco, čemu nerozumíte.
        </p>
        <p>Zeleně podtržené je slovíčko a vedle něj je jeho stručný význam.</p>
        <p>
            Ve žlutém rámečku je stránkování slovíček. To znamená, že je slovíček více, proto musíte přetočit na další stránku,
            stejně jako byste přetáčeli list knihy.
        </p>
        <div class="form-group">
            <div class="col-sm-2 col-sm-10">
                @Ajax.ActionLink("Podívat se do Slovníčku", "IndexVocabularyUser", "Vocabulary", new { Area = "User" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
                @Ajax.ActionLink("Zpět na hlavní stránku", "IndexUser", "Home", new { Area = "User" }, new AjaxOptions() { UpdateTargetId = "dynamicContent", InsertionMode = InsertionMode.Replace }, new { @class = "btn btn-primary" })
            </div>
        </div>
    </div>
</div>